curl -X DELETE https://api.llmgenerator.com/api/v1/accounts \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/accounts',
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
{
"success": true,
"message": "Account deleted successfully"
}
{
"message": "API key context not found"
}
Gestión de cuentas
Eliminar cuenta
Este extremo elimina de forma permanente la cuenta de un usuario.
curl -X DELETE https://api.llmgenerator.com/api/v1/accounts \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/accounts',
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
{
"success": true,
"message": "Account deleted successfully"
}
{
"message": "API key context not found"
}
¿Esta página le ayudó?
⌘I